BitBag\SyliusCmsPlugin\Entity\MediaTranslation:
    properties:
        name:
            - Length:
                min: 2
                max: 250
                minMessage: bitbag_sylius_cms_plugin.media.name.min_length
                maxMessage: bitbag_sylius_cms_plugin.media.name.max_length
                groups: [bitbag]
        alt:
            - Length:
                min: 2
                max: 250
                minMessage: bitbag_sylius_cms_plugin.media.alt.min_length
                maxMessage: bitbag_sylius_cms_plugin.media.alt.max_length
                groups: [bitbag]
        link:
            - Length:
                min: 2
                max: 250
                minMessage: bitbag_sylius_cms_plugin.media.link.min_length
                maxMessage: bitbag_sylius_cms_plugin.media.link.max_length
                groups: [bitbag]
        content:
            - Length:
                min: 2
                minMessage: bitbag_sylius_cms_plugin.media.content.min_length
                maxMessage: bitbag_sylius_cms_plugin.media.content.max_length
                groups: [bitbag]
